### Method

# AppStream Release get_urgency

since: 0.6.5

#### Declaration [src]

    AsUrgencyKind
    as_release_get_urgency (
      AsRelease* release
    )

#### Description [src]

Gets the urgency of the release (showing how important it is to update to a more recent release).

Available since: 0.6.5

#### Return value

Type: `AsUrgencyKind`

`AsUrgencyKind`, or `AS_URGENCY_KIND_UNKNOWN` for not set.